Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Import multiple Mailchimp lists as synced audiences
cURL
curl --request POST \ --url https://admin.fanfare.io/api/audiences/import/mailchimp \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "listIds": [ "<string>" ] } '
{ "imported": [ { "listId": "<string>", "status": "<unknown>", "syncSourceId": "<string>" } ], "skipped": [ { "listId": "<string>", "reason": "<string>", "existingAudienceId": "<string>" } ] }
Fanfare secret key. Keep secret credentials on your server.
Mailchimp lists import initiated
Show child attributes